/*!
Theme Name: Brother Martin High School 2026
Template: kadence
Author: Voodoo Creative - Christi Yarema
Author URI: https://www.voodoocreative.io
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.home-news{
	& .kb-query-grid-wrap li.kb-query-item:nth-child(1){
		background:pink;
		grid-column: 1 / 3;
		grid-row: 1 / 3; /* spans both rows */
	}
	& .kb-query-grid-wrap li.kb-query-item:nth-child(1){
		background:pink;
		grid-column: 1 / 3;
		grid-row: 1 / 3; /* spans both rows */
	}
	& .kb-query-grid-wrap  li.kb-query-item:nth-child(2) { grid-column: 3; grid-row: 1; }
	& .kb-query-grid-wrap  li.kb-query-item:nth-child(3) { grid-column: 4; grid-row: 1; }
	& .kb-query-grid-wrap  li.kb-query-item:nth-child(4) { grid-column: 3; grid-row: 2; }
	& .kb-query-grid-wrap  li.kb-query-item:nth-child(5) { grid-column: 4; grid-row: 2; }
	
	& .wp-block-kadence-query-card120028_b29145-14.wp-block-kadence-query-card .kb-query-grid-wrap.kb-query-grid-wrap{
		   display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr!important;
		grid-template-rows: 1fr 1fr !important;
		gap: 4px;
	}
}
